FETCH-EBOOK-METADATA(1)

NAME
fetch-ebook-metadata - fetch-ebook-metadata

            fetch-ebook-metadata [options]

Haal metadata over het boek van online bronnen. Er moet minstens een titel, auteur of ISBN meegegeven worden.

Als u aan fetch-ebook-metadata parameters met spaties mee wilt geven, moet u deze met aanhalingstekens omsluiten. Bv.: "/some path/with spaces"

[OPTIES]

    --allowed-plugin, -p
        Geef de naam van een metadata download plug-in om te gebruiken. Standaard worden alle metadata -plug-ins gebruikt. Kan meerdere keren worden opgegeven voor meerdere plug-ins. Alle plug-in-namen: Google, Google Images, Amazon.com, Edelweiss, Open Library, Big Book Search

    --authors, -a
        Boek Auteur(s)

    --cover, -c
        Geef een bestandsnaam. De omslag "indien beschikbaar" wordt opgeslagen. Zonder deze optie wordt geen omslag gedownload.

    --help, -h
        toon dit helpbericht en stop

    --identifier, -I
        Identificatoren zoals ASIN/Goodreads id enz. Kunnen meermaals gespecificeerd worden voor meerdere Identificatoren. Bv.: --identifier asin:B0082BAJA0

    --isbn, -i
        Boek ISBN

    --opf, -o
        De metadata uitvoeren in OPF indeling in plaats van door mensen leesbare tekst.

    --timeout, -d
        Timeout in seconden. Standaard is dit 30

    --title, -t
        Boek titel

    --verbose, -v
        Print de log naar de console (stderr)

    --version
        toon programmaversie en stop

Author
Kovid Goyal

Copyright
Kovid Goyal